[Pkg-pulseaudio-devel] Bug#518562: pulseaudio: init script PULSEAUDIO_SYSTEM_START should set to 1

Min Xu min.xu.public at gmail.com
Sat Mar 7 04:19:33 UTC 2009

Package: pulseaudio
Version: 0.9.10-3
Severity: important

After the packages is installed, this line in /etc/init.d/pulseaudio defaults to 0:


I changed it to 1 and the server starts well on boot now.

Is this a bug?


-- System Information:
Debian Release: 5.0
  APT prefers stable
  APT policy: (500, 'stable')
Architecture: i386 (i686)

Kernel: Linux 2.6.26-1-686 (SMP w/1 CPU core)
Locale: LANG=en_US.UTF-8, LC_CTYPE=en_US.UTF-8 (charmap=UTF-8)
Shell: /bin/sh linked to /bin/bash

Versions of packages pulseaudio depends on:
ii  adduser                       3.110      add and remove users and groups
ii  libasound2                    1.0.16-2   ALSA library
ii  libasyncns0                   0.3-1      Asyncronous name service query lib
ii  libc6                         2.7-18     GNU C Library: Shared libraries
ii  libcap1                       1:1.10-14  support for getting/setting POSIX.
ii  libdbus-1-3                   1.2.1-5    simple interprocess messaging syst
ii  libflac8                      1.2.1-1.2  Free Lossless Audio Codec - runtim
ii  libltdl3                      1.5.26-4   A system independent dlopen wrappe
ii  libogg0                       1.1.3-4    Ogg Bitstream Library
ii  liboil0.3                     0.3.15-1   Library of Optimized Inner Loops
ii  libpulsecore5                 0.9.10-3   PulseAudio sound server core
ii  libsamplerate0                0.1.4-1    audio rate conversion library
ii  libsndfile1                   1.0.17-4   Library for reading/writing audio 
ii  libwrap0                      7.6.q-16   Wietse Venema's TCP wrappers libra
ii  lsb-base                      3.2-20     Linux Standard Base 3.2 init scrip

Versions of packages pulseaudio recommends:
ii  gstreamer0.10-pulseaudio     0.9.7-2     GStreamer plugin for PulseAudio
ii  libasound2-plugins           1.0.16-1+b1 ALSA library additional plugins
ii  padevchooser                 0.9.3-2     PulseAudio Device Chooser
ii  paprefs                      0.9.6-2     PulseAudio Preferences
ii  pulseaudio-esound-compat     0.9.10-3    PulseAudio ESD compatibility layer
ii  pulseaudio-module-hal        0.9.10-3    HAL device detection module for Pu
ii  pulseaudio-module-x11        0.9.10-3    X11 module for PulseAudio sound se

Versions of packages pulseaudio suggests:
ii  paman                0.9.4-1             PulseAudio Manager
ii  pavucontrol          0.9.6+svn20080426-1 PulseAudio Volume Control
ii  pavumeter            0.9.3-1             PulseAudio Volume Meter
ii  pulseaudio-utils     0.9.10-3            Command line tools for the PulseAu

-- no debconf information

More information about the Pkg-pulseaudio-devel mailing list